<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JavaScript Course</title>
  </head>
  <body>
    <h1>JavaScript Coding</h1>
  </body>

  <script src="script.js"></script>
</html>
